.tagsecations{
 
 }
.tagsecations label{
    color: ;
}
  
/* Removed .tagdelete since it's not used */

.fa-regular.fa-circle-xmark {
    color: #ffffff;
    background-color: #419941;
    border-radius: 21px;
    font-size: 17px;
}
 
.fa-regular.fa-circle-xmark:hover{
        background-color: #ff3131;
}




.tagbutt{
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: "Noto Naskh Arabic", serif;
    /* line-height: 2; */
    padding: 2px 41px;
    border-radius: 18px;
    background-color: #419941;  
    font-style: normal;
    border: 1px solid #419941;
}
.tagbutt:hover, .tagbutt:focus, .tagbutt:active{
    color: #fff;
    background-color:   #146c43;
       border: 1px solid #146c43;
    box-shadow:none;
 }


/* en*/
#en-tag-input, #ar-tag-input {
    padding: 5px;
    width: 100%;
    font-family: "Noto Naskh Arabic", serif;
    font-weight: bold;
    font-size: 16px;
    height: 45px;
}

 

#en-tag-list, #ar-tag-list {
    margin: 20px 0;
    height: 200px;
    min-height: 50px;
    overflow-y: auto;
    border: 1px solid #676767;
    display: block;
    border-radius: 8px;
}

.en-tag, .ar-tag { /* Changed from .tag to .ar-tag for consistency */
display: inline-block;
    color: #212529;
    padding: 9px 39px;
    background-color: #d9d9d9;
    border: 1px solid #d3d3d3;
    margin: 7px;
    border-radius: 3px;
    position: relative;
    font-family: "Noto Naskh Arabic", serif;
    font-weight: bold;
    font-size: 13px;
}

.en-tag .delete-en-tag, .ar-tag .delete-ar-tag {
    margin-left: 10px;
    color: #f00;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
}

 


.tagsmsg{
    color:#212529;
    font-size: 14px;
        font-family: "Noto Naskh Arabic", serif;
    font-weight: bold;
    font-style: normal;
    background-color: #baff60;
    border-radius: 5px;
    padding: 6px;
    margin-bottom: 5px;
    display: inline-block;
width: 100%;
    
}


.tagsecs{
    background-color:  }